uuid: a2ba6935-e749-453a-baa9-3eb0d99e9106
langcode: de
status: true
dependencies:
  module:
    - context
    - domain
    - system
id: backend_theme
label: 'Backend Theme'
weight: 0
theme: sash_backend
admin_theme: ''
visibility:
  view_inclusion:
    id: view_inclusion
    negate: false
    view_inclusion: {  }
  request_path_exclusion:
    id: request_path_exclusion
    pages: ''
    negate: true
  domain:
    id: domain
    domains:
      www_music_and_al_de: www_music_and_al_de
    negate: false
    context_mapping:
      domain: '@domain.current_domain_context:domain'
  request_path:
    id: request_path
    pages: "/user/*\r\n/vereinsmitglieder/*\r\n/form/*\r\n/webform/*\r\n/veranstaltungen/*/details\r\n/veranstaltungen/*/anmelden\r\n/veranstaltungen/*/anmelden/*"
    negate: false
  context:
    id: context
    values: ''
    negate: null
  context_all:
    id: context_all
    values: ''
    negate: null
  user_status:
    id: user_status
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
